/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of Monotype Imaging and/or
its suppliers. You may not attempt to copy, install, redistribute, convert,
modify or reverse engineer this font software. Please contact Monotype Imaging
with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/
@font-face{
font-family:"Neo Sans W01";
src:url("./Fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?iefix") format("eot");}
@font-face{
font-family:"Neo Sans W01";
src:url("./Fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?iefix");
src:url("./Fonts/a32c3a17-3242-461c-a048-ca8e775582b1.woff") format("woff"),url("./Fonts/97316a7d-9db1-4dc1-bd87-e24103d88a81.ttf") format("truetype"),url("./Fonts/1287ca7a-3ce7-40b7-9612-061d4c793f04.svg#1287ca7a-3ce7-40b7-9612-061d4c793f04") format("svg");
}
@font-face{
font-family:"Neo Sans W01 Medium";
src:url("./Fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?iefix") format("eot");}
@font-face{
font-family:"Neo Sans W01 Medium";
src:url("./Fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?iefix");
src:url("./Fonts/b0eddbbb-9e8e-4e08-bde1-965bb945f73a.woff") format("woff"),url("./Fonts/b2931674-c992-42a0-aa22-e9cb15d3383d.ttf") format("truetype"),url("./Fonts/af9d27b2-3ca0-47ca-8d5d-4c4665df6305.svg#af9d27b2-3ca0-47ca-8d5d-4c4665df6305") format("svg");
}
@font-face{
font-family:"NeoSansW01-MediumItalic";
src:url("./Fonts/46228353-fa44-4946-aa72-d9c49319ef68.eot?iefix") format("eot");}
@font-face{
font-family:"NeoSansW01-MediumItalic";
src:url("./Fonts/46228353-fa44-4946-aa72-d9c49319ef68.eot?iefix");
src:url("./Fonts/aa38b8f5-f338-48c6-8aa2-eac9e9498213.woff") format("woff"),url("./Fonts/b54e6a91-f4ef-40b4-8f81-fee406bc1e4f.ttf") format("truetype"),url("./Fonts/d8104530-e31f-4ad8-ae41-c65113c59931.svg#d8104530-e31f-4ad8-ae41-c65113c59931") format("svg");
}
